<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    .container{
        text-align: center;
        background-color: rgb(214, 211, 211);
        padding-top: 50px;
        padding-bottom: 50px;
        width: 80%;
        margin: auto; /* canh giữa thẻ div */
    
    }
    .title{
        text-align: center;
        font-size: 50px;
    }
    .description{
        text-align: center;
        font-size: 20px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    input{
        text-align: left;
        padding-left: 10px;
        font-size: 16px;
        height: 50px;
        border: none;
    }
    button{
        margin-top: 20px;
        color: white;
        background-color: rgb(22, 146, 168);
        font-size: 16px;
        height: 60px;
        border: none;
        border-radius: 6px;
        padding: 5px 15px 5px 15px;
    }
</style>
<body>
    <div class="container">
        <img src="./images/letter.png" width="60px" height="60px"/>
        <div class="title">Get the invite</div>
        <div class="description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut.</div>
        <div><input type="text" placeholder="Enter Email" /></div>
        <div><button>REQUEST INVITE</button></div>
        
    </div>
    
</body>
</html>